2008 RDP - Terminal Server

What is the least compatible client version that will connect to a Windows 2008 terminal server? I have a client that has Thin Client boxes with RDP 1.6 and the boxes can not connect. Is there a work around? Thanks.
TechDkAsked:
Who is Participating?
 
Glen KnightCommented:
You need to select the less secure option on the 2008 server so that Network Level Access is not enabled.

If you look at the remote options there are 3 options.
0
 
TechDkAuthor Commented:
I used that but the Termnal servers still are saying that they can not connect. They connect to a 2003 server with no problem. Not sure if it is a compatibility issue or something else. The version is pretty old though.
0
 
TechDkAuthor Commented:
I meant the clients are saying that they can't connect.
0
Creating Active Directory Users from a Text File

If your organization has a need to mass-create AD user accounts, watch this video to see how its done without the need for scripting or other unnecessary complexities.

 
Justin OwensITIL Problem ManagerCommented:
For some reason I am thinking that it has to be at least version 6 to connect.  I can't find that anywhere, though.

Justin
0
 
TechDkAuthor Commented:
Thanks for all your help. I think it has to be at least version 5.1. I installed 2003 64 bit instead. I now can use the 8gb ram and use RDP.
0
 
TechDkAuthor Commented:
Downgraded to 2003 54 bit.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.